Blog

RDP

CVE-2019-0708 – A Critical “Wormable” Remote Code Execution Vulnerability in Windows RDP

Estimated reading time: 2 minutes

This is an important security advisory related to a recently patched Critical remote code execution vulnerability in Microsoft Windows Remote Desktop Service (RDP). The vulnerability is identified as “CVE-2019-0708 – Remote Desktop Services Remote Code Execution Vulnerability”. MSRC blog mentions This vulnerability is pre-authentication and requires no user interaction. In other...